A:link {text-decoration: none; color: #DA251C;}
A:visited {text-decoration: none; color: #DA251C;}
A:active {text-decoration: none; color: #DA251C;}
A:hover {text-decoration: underline; color: #ffffff;}
	
	.wholepage {
    border:solid 0px 000000;
    width:600px;
    height:80px;
    position: absolute;
    top: 200px;
    left: 50%;
    margin-left: -300px;
	background:#000000;
    }
   
    .about {
    border:solid 0px 000000;
    width:400px;
    height:80px;
    position: absolute;
    top: 300px;
    left: 50%;
    margin-left: -200px;
	background:#000000;
    }

   
   .one {
    border:solid 0px 000000;
    width:54px;
    height:54px;
    position: absolute;
    top: 10px;
    left:50px;
	background:#000000;
    }

	.two {
    border:solid 0px 000000;
    width:54px;
    height:54px;
    position: absolute;
    top: 10px;
    left:125px;
	background:#000000;
    }

	.three {
    border:solid 0px 000000;
    width:54px;
    height:54px;
    position: absolute;
    top: 10px;
    left:200px;
	background:#000000;
    }

	.four {
    border:solid 0px 000000;
    width:54px;
    height:54px;
    position: absolute;
    top: 0px;
    left:265px;
	background:#000000;
    }

	.five {
    border:solid 0px 000000;
    width:54px;
    height:54px;
    position: absolute;
    top: 10px;
    left:350px;
	background:#000000;
    }

	.six {
    border:solid 0px 000000;
    width:54px;
    height:54px;
    position: absolute;
    top: 10px;
    left:425px;
	background:#000000;
    }

	.seven {
    border:solid 0px 000000;
    width:54px;
    height:54px;
    position: absolute;
    top: 10px;
    left:500px;
	background:#000000;
    }

    .stdfont {
    font-size:12px;
	font-family:arial,tahoma;
	color:#dddddd;
	font-weight:normal;
	margin:0;
	}